Bug 725976

Summary: Install S/W selection gets "UI Syntax Error" loading qt-pkg
Product: [openSUSE] openSUSE 12.1 Reporter: Mario Guzman <mario_bz>
Component: InstallationAssignee: E-mail List <yast2-maintainers>
Status: RESOLVED DUPLICATE QA Contact: Jiri Srain <jsrain>
Severity: Major    
Priority: P5 - None CC: gm1mqe, gs, mike
Version: RC 1   
Target Milestone: ---   
Hardware: x86-64   
OS: Other   
Whiteboard:
Found By: --- Services Priority:
Business Priority: Blocker: ---
Marketing QA Status: --- IT Deployment: ---

Description Mario Guzman 2011-10-22 21:23:18 UTC
User-Agent:       Mozilla/5.0 (X11; Linux x86_64; rv:7.0.1) Gecko/20100101 Firefox/7.0.1

During installation, at the point of selecting Software, the next screen shows "UI Syntax Error could not load plug-in qt-pkg"

Reproducible: Always

Steps to Reproduce:
1. Install
2.
3.
Actual Results:  
Circle goes around forever, reboot required.

Expected Results:  
Software selection screen should show up.

Options I selected are: Pacific Time, Custom Partitioning (LVM), Root formatted XFS, Use volumes IDs to mount, Do not Install Boot Manager, Disable Firewall. 12.1 install worked on the last Beta version so a change since then broke it.
Comment 1 andy norrie 2011-10-23 18:13:52 UTC
I get the same error. I have tried both 32 and 64 bit versions of build 379. It will install as long as you do not try to alter any of the "Software Selections".
Comment 2 Mario Guzman 2011-10-23 19:18:41 UTC
Found this to be same as bug 725874. I am using 64 bit DVD to install.
Comment 3 Gabriele Mohr 2011-10-26 08:09:57 UTC
It's a duplicate of bug #725874 resp. #725722.

*** This bug has been marked as a duplicate of bug 725722 ***